» Ubuntu » パッケージ

Error

two or more packages specified (libghc-boolean-prof trusty)